
body {
    font-family: serif;
    background-image:url("http://peipot.fi/kaikkienaikojenparasjoulu/kuvat/joulupohja.png");
    background-position: center top;
    background-repeat:no-repeat;
    text-align: center;
}

h1 {font-family: Marko One;
}

#wrap{
    background-color: #FFFFFF;
	width:600px;
	margin:0 auto;
	text-align:left;
	margin-top:30px;
	padding:5px;
	font-size:16px;
    line-height:16px;
}

#wrap .cont_details fieldset,.cont_order fieldset{
	margin:10px;
	padding:20px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    border: none;
}

#wrap legend{
	font-size:15px;
	font-family:Marko One, serif;
	color:#CC0066;
	font-weight:bold;
    padding-bottom:5px;
}

#wrap .cont_details input{
	margin-bottom:5px;
	color:#000;
}
#wrap .input1:hover,.input1:active{
	
}
#wrap label{
	display:block;
	font-size:14px;
	color:#000;
    font-weight:bold;
}
#wrap label.inlinelabel
{
    display:inline;
}
#wrap .cont_order input{
	margin-bottom:5px;
}
#wrap .cont_order p{
	padding-top:5px;
}

#wrap input[type="radio"]
{
margin-top:8px;
margin-bottom:0px;
margin-left: -1.6em;
}

#wrap input[type="text"]:hover,
#wrap input[type="text"]:active {
background-color: #FF7373;
}

#wrap input#submit
{
margin:10px;
padding-left:20px;
padding-right:20px;
padding-top:5px;
padding-bottom:5px;
}

#wrap div#totalPrice
{
	display: none;
}

#wrap label.radiolabel
{
font-weight:normal;
 display:inline;
}


#gauge {
        width:400px; height:320px;
        display: inline-block;
        margin: 1em;
      }

